Subject: Re: bug#14021: Activation of both Semantic and EDE disables their common submenu in main emacs menu, leaving it available only in visible menu bar

From: Glenn Morris <[email-masked]>
Date: Mon, 10 Feb 2014 17:03:04 -0500

Version: 24.4

David Engster wrote:

> I managed to work around it with this patch, which is also in Emacs:
>
> http://cedet.bzr.sourceforge.net/bzr/cedet/code/trunk/revision/8507

Hence closing this report.

> I think there is a bug in how the global menu is handling this, but I
> guess that should be a separate bug report?

Yes please, if someone can give a minimal test case that shows the
problem.